A:link {
	COLOR: #4f4f4f; FONT-FAMILY: 宋体; TEXT-DECORATION: none
}
A:visited {
	COLOR: #4f4f4f; FONT-FAMILY: 宋体; TEXT-DECORATION: none
}
A:active {
	COLOR: #4f4f4f; FONT-FAMILY: 宋体; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #f74002; FONT-FAMILY: 宋体; TEXT-DECORATION: underline
}
.big {
	FONT-SIZE: 9pt; FONT-FAMILY: 宋体
}
.input {
	BORDER-RIGHT: #a0a0a0 1px solid; BORDER-TOP: #a0a0a0 1px solid; FONT-SIZE: 9pt; BACKGROUND: none transparent scroll repeat 0% 0%; FILTER: alpha(opacity=100); BORDER-LEFT: #a0a0a0 1px solid; COLOR: #a0a0a0; BORDER-BOTTOM: #a0a0a0 1px solid; HEIGHT: 19px
}
.button {
	BORDER-RIGHT: #a0a0a0 1px solid; BORDER-TOP: #a0a0a0 1px solid; FONT-SIZE: 9pt; BACKGROUND: none transparent scroll repeat 0% 0%; FILTER: alpha(opacity=100); BORDER-LEFT: #a0a0a0 1px solid; CURSOR: hand; COLOR: #5c5c5c; BORDER-BOTTOM: #a0a0a0 1px solid; HEIGHT: 19px
}
.textarea {
	BORDER-RIGHT: #cecece 1px solid; BORDER-TOP: #cecece 1px solid; FONT-SIZE: 9pt; BACKGROUND: none transparent scroll repeat 0% 0%; FILTER: alpha(opacity=100); BORDER-LEFT: #cecece 1px solid; COLOR: #5c5c5c; BORDER-BOTTOM: #cecece 1px solid
}
SELECT {
	BACKGROUND-COLOR: #ffffff
}
BODY {
	SCROLLBAR-FACE-COLOR: #e7e7e7; SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; SCROLLBAR-SHADOW-COLOR: #a5a5a5; SCROLLBAR-3DLIGHT-COLOR: #c9c9c9; SCROLLBAR-ARROW-COLOR: #6895c4; SCROLLBAR-TRACK-COLOR: #f8f8f8; SCROLLBAR-DARKSHADOW-COLOR: #ffffff; TEXT-ALIGN: left
}
TABLE {
	SCROLLBAR-FACE-COLOR: #cfcfcf; FONT-SIZE: 12px; SCROLLBAR-SHADOW-COLOR: #595959; COLOR: #666666; SCROLLBAR-3DLIGHT-COLOR: #595959; SCROLLBAR-ARROW-COLOR: #ffffff; FONT-FAMILY: 宋体; SCROLLBAR-DARKSHADOW-COLOR: #ffffff; SCROLLBAR-BASE-COLOR: #cfcfcf
}
TR {
	SCROLLBAR-FACE-COLOR: #cfcfcf; FONT-SIZE: 12px; SCROLLBAR-SHADOW-COLOR: #595959; COLOR: #666666; SCROLLBAR-3DLIGHT-COLOR: #595959; SCROLLBAR-ARROW-COLOR: #ffffff; FONT-FAMILY: 宋体; SCROLLBAR-DARKSHADOW-COLOR: #ffffff; SCROLLBAR-BASE-COLOR: #cfcfcf
}
TD {
	SCROLLBAR-FACE-COLOR: #cfcfcf; FONT-SIZE: 12px; SCROLLBAR-SHADOW-COLOR: #595959; COLOR: #666666; SCROLLBAR-3DLIGHT-COLOR: #595959; SCROLLBAR-ARROW-COLOR: #ffffff; FONT-FAMILY: 宋体; SCROLLBAR-DARKSHADOW-COLOR: #ffffff; SCROLLBAR-BASE-COLOR: #cfcfcf
}
SELECT {
	SCROLLBAR-FACE-COLOR: #cfcfcf; FONT-SIZE: 12px; SCROLLBAR-SHADOW-COLOR: #595959; COLOR: #666666; SCROLLBAR-3DLIGHT-COLOR: #595959; SCROLLBAR-ARROW-COLOR: #ffffff; FONT-FAMILY: 宋体; SCROLLBAR-DARKSHADOW-COLOR: #ffffff; SCROLLBAR-BASE-COLOR: #cfcfcf
}
TEXTAREA {
	SCROLLBAR-FACE-COLOR: #cfcfcf; FONT-SIZE: 12px; SCROLLBAR-SHADOW-COLOR: #595959; COLOR: #666666; SCROLLBAR-3DLIGHT-COLOR: #595959; SCROLLBAR-ARROW-COLOR: #ffffff; FONT-FAMILY: 宋体; SCROLLBAR-DARKSHADOW-COLOR: #ffffff; SCROLLBAR-BASE-COLOR: #cfcfcf
}
INPUT {
	SCROLLBAR-FACE-COLOR: #cfcfcf; FONT-SIZE: 12px; SCROLLBAR-SHADOW-COLOR: #595959; COLOR: #666666; SCROLLBAR-3DLIGHT-COLOR: #595959; SCROLLBAR-ARROW-COLOR: #ffffff; FONT-FAMILY: 宋体; SCROLLBAR-DARKSHADOW-COLOR: #ffffff; SCROLLBAR-BASE-COLOR: #cfcfcf
}
.title_maintxt {
	FILTER: DropShadow(Color=#ffffff, OffX=1, OffY=1, Positive=1); COLOR: #205064
}
A.white:link {
	FONT-SIZE: 12px; COLOR: #1a4051; LINE-HEIGHT: 160%; FONT-FAMILY: 宋体
}
A.white:visited {
	FONT-SIZE: 12px; COLOR: #1a4051; LINE-HEIGHT: 160%; FONT-FAMILY: 宋体
}
A.white:hover {
	FONT-SIZE: 12px; COLOR: #ff0000; LINE-HEIGHT: 160%; FONT-FAMILY: 宋体; POSITION: relative; TOP: 1px
}
A.a1:link {
	FONT-SIZE: 14px; COLOR: #546ea8; LINE-HEIGHT: 145%; FONT-FAMILY: 宋体; TEXT-DECORATION: underline
}
A.a1:visited {
	FONT-SIZE: 14px; COLOR: #999999; LINE-HEIGHT: 145%; FONT-FAMILY: 宋体; TEXT-DECORATION: underline
}
A.a1:active {
	FONT-SIZE: 14px; COLOR: #ff0000; LINE-HEIGHT: 145%; FONT-FAMILY: 宋体; TEXT-DECORATION: underline
}
A.a1:hover {
	FONT-SIZE: 14px; COLOR: #ff0000; LINE-HEIGHT: 145%; FONT-FAMILY: 宋体; TEXT-DECORATION: underline
}
.a {
	FONT-SIZE: 12px; COLOR: #4f4f4f; LINE-HEIGHT: 160%; FONT-FAMILY: 宋体; TEXT-DECORATION: none
}
.b {
	FONT-SIZE: 12px; FILTER: DropShadow(Color=#ffffff, OffX=1, OffY=1, Positive=2); COLOR: #333333; LINE-HEIGHT: 160%; FONT-FAMILY: 宋体; LETTER-SPACING: 8px
}
.c {
	FONT-SIZE: 12px; COLOR: #205064; LINE-HEIGHT: 160%; FONT-FAMILY: 宋体; TEXT-DECORATION: underline
}
.d {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FILTER: DropShadow(Color=#ffffff, OffX=1, OffY=1, Positive=2); COLOR: #333333; LINE-HEIGHT: 160%; FONT-FAMILY: 宋体; LETTER-SPACING: 3px; TEXT-DECORATION: none
}
.f {
	FONT-SIZE: 14px; COLOR: #373737; LINE-HEIGHT: 145%; FONT-FAMILY: 宋体; TEXT-DECORATION: none
}
.i {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; FILTER: DropShadow(Color=#ffffff, OffX=1, OffY=1, Positive=1); COLOR: #db6d00; LINE-HEIGHT: 18pt; FONT-FAMILY: "宋体"; LETTER-SPACING: 2px; TEXT-DECORATION: none
}
.Acool {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #cd3a10
}
A.b:link {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 160%; FONT-FAMILY: 宋体; LETTER-SPACING: 8px
}
A.b:visited {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 160%; FONT-FAMILY: 宋体; LETTER-SPACING: 8px
}
A.b:hover {
	FONT-SIZE: 12px; FILTER: DropShadow(Color=#ffffff, OffX=1, OffY=1, Positive=1); COLOR: #333333; LINE-HEIGHT: 160%; FONT-FAMILY: 宋体; LETTER-SPACING: 8px
}
A.g:link {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #4c4c4c; LINE-HEIGHT: 14pt; FONT-FAMILY: 宋体; LETTER-SPACING: 2px
}
A.g:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #4c4c4c; LINE-HEIGHT: 14pt; FONT-FAMILY: 宋体; LETTER-SPACING: 2px
}
A.g:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; FILTER: DropShadow(Color=#ffffff, OffX=1, OffY=1, Positive=1); COLOR: #4c4c4c; LINE-HEIGHT: 14pt; FONT-FAMILY: 宋体; LETTER-SPACING: 2px
}
A.c:link {
	FONT-SIZE: 12px; COLOR: #205064; LINE-HEIGHT: 14pt; FONT-FAMILY: 宋体
}
A.c:visited {
	FONT-SIZE: 12px; COLOR: #999999; LINE-HEIGHT: 14pt; FONT-FAMILY: 宋体; TEXT-DECORATION: none
}
A.c:active {
	FONT-SIZE: 12px; COLOR: #ff0000; LINE-HEIGHT: 14pt; FONT-FAMILY: 宋体; TEXT-DECORATION: underline
}
A.c:hover {
	FONT-SIZE: 12px; COLOR: #ff0000; LINE-HEIGHT: 14pt; FONT-FAMILY: 宋体; TEXT-DECORATION: underline
}
.g {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; FILTER: DropShadow(Color=#ffffff, OffX=1, OffY=1, Positive=1); COLOR: #4c4c4c; LINE-HEIGHT: 18pt; FONT-FAMILY: "宋体"; LETTER-SPACING: 2px; TEXT-DECORATION: none
}
.h {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 160%; FONT-FAMILY: "宋体"; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
A.page {
	FONT-SIZE: 9pt; COLOR: #333333; FONT-FAMILY: 宋体
}
A.page:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #333333; FONT-FAMILY: 宋体
}
A.white3:link {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 117%; FONT-FAMILY: "宋体"
}
A.white3:visited {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 117%; FONT-FAMILY: "宋体"
}
A.white3:hover {
	FONT-SIZE: 12px; COLOR: #ff0000; LINE-HEIGHT: 117%; FONT-FAMILY: "宋体"
}
A.h1:link {
	FONT-SIZE: 12px; COLOR: red; LINE-HEIGHT: 117%; FONT-FAMILY: "宋体"
}
A.h1:visited {
	FONT-SIZE: 12px; COLOR: red; LINE-HEIGHT: 117%; FONT-FAMILY: "宋体"
}
A.h1:hover {
	FONT-SIZE: 12px; COLOR: red; LINE-HEIGHT: 117%; FONT-FAMILY: "宋体"
}
A.h:link {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 160%; FONT-FAMILY: "宋体"; LETTER-SPACING: 1px
}
A.h:visited {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 160%; FONT-FAMILY: "宋体"; LETTER-SPACING: 1px
}
A.h:hover {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 160%; FONT-FAMILY: "宋体"; LETTER-SPACING: 1px
}
A.d:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 160%; FONT-FAMILY: "宋体"
}
A.d:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 160%; FONT-FAMILY: "宋体"
}
A.d:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FILTER: DropShadow(Color=#ffffff, OffX=1, OffY=1, Positive=1); COLOR: #333333; LINE-HEIGHT: 160%; FONT-FAMILY: "宋体"
}
